import { reactive, ref } from 'vue'
export default {
  listData: ref<any>([]),
  formData: ref<any>({
    goods: [
      {
        name: '',
        number: 1,
        remark: ''
      }
    ]
  }),
  metaData: ref({}),
  currentTabs: ref(0)
}
